Index: WAeUP_SRP/trunk/skins/waeup_student/application_edit.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/application_edit.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/application_edit.py	(revision 892)
@@ -45,7 +45,7 @@
     if cpsdocument_edit_button:
         if app_doc.passport is not None:
-            args['portal_status_message'] = 'You successfully uploaded your passport picture.'
+            args['portal_status_message'] = 'You successfully uploaded your passport picture!'
         else:
-            args['portal_status_message'] = "You didn't upload a passport picture."
+            args['portal_status_message'] = "You didn't upload a passport picture!"
     elif cpsdocument_edit_and_view_button:
         if app_doc.passport is not None:
@@ -55,5 +55,5 @@
             return REQUEST.RESPONSE.redirect(url)
         else:
-            args['portal_status_message'] = "You didn't upload a passport picture."
+            args['portal_status_message'] = "You didn't upload a passport picture!"
 if args:
   url = base_url + action + '?' + urlencode(args)
Index: WAeUP_SRP/trunk/skins/waeup_student/apply_admission.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/apply_admission.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/apply_admission.py	(revision 892)
@@ -30,5 +30,5 @@
 if psm == 'invalid':
     return context.application_pin_form(rendered = res,
-                                 psm = "Please correct your input.",
+                                 psm = "Please correct your input!",
                                  #psm = "%s, %s" % (psm,ds),
                                  firstlayout = True,
Index: WAeUP_SRP/trunk/skins/waeup_student/check_admission.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/check_admission.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/check_admission.py	(revision 892)
@@ -29,5 +29,5 @@
 if psm == 'invalid':
     return context.check_admission_pin_form(rendered = res,
-                                 psm = "Please correct your input.",
+                                 psm = "Please correct your input!",
                                  #psm = "%s, %s" % (psm,ds),
                                  firstlayout = True,
Index: WAeUP_SRP/trunk/skins/waeup_student/display_pume_result.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/display_pume_result.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/display_pume_result.py	(revision 892)
@@ -30,5 +30,5 @@
 if psm == 'invalid':
     return context.display_pume_result_form(rendered = res,
-                                 psm = "Please correct your input.",
+                                 psm = "Please correct your input!",
                                  #psm = "%s, %s" % (psm,ds),
                                  firstlayout = True,
Index: WAeUP_SRP/trunk/skins/waeup_student/reserve_accommodation.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/reserve_accommodation.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/reserve_accommodation.py	(revision 892)
@@ -48,5 +48,5 @@
 if psm == 'invalid':
     return context.accommodation_pin_edit_form(rendered = res,
-                                 psm = "Please correct your input.",
+                                 psm = "Please correct your input!",
                                  #psm = "%s, %s" % (psm,ds),
                                  mode = mode,
Index: WAeUP_SRP/trunk/skins/waeup_student/searchStudents.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/searchStudents.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/searchStudents.py	(revision 892)
@@ -82,8 +82,8 @@
 bools = "with_review = %s<br\> only_review = %s<br\>" % (with_review,only_review)
 if not term and not with_review:
-    psm = "You must specify a search string when searching 'all states'."
+    psm = "You must specify a search string when searching 'all states'!"
     err = True
 elif '*' in term:
-    psm = "you cannot use the '*' alone"
+    psm = "Wildcards are not supported!"
     err = True
 if err:
Index: WAeUP_SRP/trunk/skins/waeup_student/start_clearance.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/start_clearance.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/start_clearance.py	(revision 892)
@@ -32,5 +32,5 @@
 if app_doc.passport is None:
     return context.clearance_pin_form(rendered = res,
-                                 psm = "You must upload your passport picture before you can start the registration process.",
+                                 psm = "You must upload your passport picture before you can start the registration process!",
                                  #psm = "%s, %s" % (psm,ds),
                                  firstlayout = True,
@@ -41,5 +41,5 @@
 if psm == 'invalid':
     return context.clearance_pin_form(rendered = res,
-                                 psm = "Please correct your input.",
+                                 psm = "Please correct your input!",
                                  #psm = "%s, %s" % (psm,ds),
                                  firstlayout = True,
Index: WAeUP_SRP/trunk/skins/waeup_student/student_course_result_created.py
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/student_course_result_created.py	(revision 891)
+++ WAeUP_SRP/trunk/skins/waeup_student/student_course_result_created.py	(revision 892)
@@ -27,5 +27,5 @@
     d[f] = getattr(real_course,f)
 course.getContent().edit(mapping=d)
-psm = 'CourseResult created'
+psm = 'CourseResult created!'
 action_path = context.getTypeInfo().immediate_view
 context.REQUEST.RESPONSE.redirect('%s/%s?portal_status_message=%s' %
